<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:46:26 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM (org.eclipse.papyrus.marte.static.profile 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/eclipse/papyrus/MARTE/MARTE_Foundations/GRM/package-summary.html" target="classFrame">org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Acquire.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">Acquire</span></a></li>
<li><a href="ClockResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">ClockResource</span></a></li>
<li><a href="CommunicationEndPoint.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">CommunicationEndPoint</span></a></li>
<li><a href="CommunicationMedia.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">CommunicationMedia</span></a></li>
<li><a href="ComputingResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">ComputingResource</span></a></li>
<li><a href="ConcurrencyResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">ConcurrencyResource</span></a></li>
<li><a href="DeviceResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">DeviceResource</span></a></li>
<li><a href="GRMFactory.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">GRMFactory</span></a></li>
<li><a href="GRMPackage.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">GRMPackage</span></a></li>
<li><a href="GRMPackage.Literals.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">GRMPackage.Literals</span></a></li>
<li><a href="GrService.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">GrService</span></a></li>
<li><a href="MutualExclusionResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">MutualExclusionResource</span></a></li>
<li><a href="ProcessingResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">ProcessingResource</span></a></li>
<li><a href="Release.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">Release</span></a></li>
<li><a href="Resource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">Resource</span></a></li>
<li><a href="ResourceUsage.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">ResourceUsage</span></a></li>
<li><a href="SchedulableResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">SchedulableResource</span></a></li>
<li><a href="Scheduler.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">Scheduler</span></a></li>
<li><a href="SecondaryScheduler.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">SecondaryScheduler</span></a></li>
<li><a href="StorageResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">StorageResource</span></a></li>
<li><a href="SynchronizationResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">SynchronizationResource</span></a></li>
<li><a href="TimerResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">TimerResource</span></a></li>
<li><a href="TimingResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_Foundations.GRM" target="classFrame"><span class="interfaceName">TimingResource</span></a></li>
</ul>
</div>
</body>
</html>
